import time
from numpy import array, arange, genfromtxt, std, mean, concatenate#, reshape
start_time = time.time()
lcData = genfromtxt('weight.csv', delimiter=',')
lcDataSTD = array([])
lcDataMU = array([])
window = 12*3
for i in arange(window, lcData.shape[0], window):
    lcDataSTD = concatenate((lcDataSTD, std(lcData[range(i-(window),i)], 0)))
    lcDataMU = concatenate((lcDataMU, mean(lcData[range(i-(window),i)], 0)))
print time.time() - start_time, "seconds"